.navFixed{position: fixed !important;left: calc((100% - 7.5rem)/2);top: 0;width: 7.5rem;z-index: 99;}
.container{width: 7.5rem;margin: auto;overflow: hidden;}

.banner{height: 4.5rem;background: url('../images/banner.png') no-repeat;background-size: 100% 100%;}
/*  */
.nav{height:0.8rem;background: #fff;font-size: 0.26rem;display: flex;justify-content: space-between;box-shadow: 0 0.04rem 0.04rem 0.06rem rgba(252, 245, 238, 0.6);}
.nav a{color: #666666;height: 100%;width: 20%;display: flex;justify-content: center;align-items: center;position: relative;}
.nav a.active{font-weight: bold;background-image: linear-gradient(90deg, #ff6716, #ff982d);background-clip: text;-webkit-background-clip: text;color: transparent;}
.nav a.active::after{content: '';width: 0.4rem;height: 0.04rem;border-radius: 0.02rem;background: #ff7a00;position: absolute;left: calc((100% - 0.4rem)/2);bottom: 0;}

/*  */
.dsH2 {padding: 0.4rem 0 0.5rem;}
.dsH2 img{display: block;margin: auto;}
.dsH2 img.tit1{width: 6.5rem;}
.dsH2 img.tit2{width: 6.01rem;}
.dsH2 img.tit3{width: 5.6rem;}
.dsH2 img.tit4{width: 7.1rem;}
.dsH2 img.tit5{width: 7.1rem;}
/*  */
.container .swiper-pagination{position: initial;font-size: 0;display: flex;justify-content: center;vertical-align: top;}
.container .swiper-pagination span{width: 0.1rem;height: 0.1rem;background: #ff8725;opacity: 0.2;margin: 0 0.05rem;}
.container .swiper-pagination span.swiper-pagination-bullet-active{width: 0.3rem;height: 0.1rem;opacity: 1;border-radius: 0.05rem;}
.container .buttons{width: 4.5rem;height: 0.8rem;border-radius: 0.4rem;background:url('../images/buttons.png') no-repeat;background-size: 100% 100%; box-shadow: 0 0.04rem 0.08rem rgba(237, 109, 32, 0.3); font-size: 0.26rem;color: #fff;font-weight: bold;text-shadow: 0 0.01rem 0.02rem 0.1rem rgba(228, 96, 21, 0.35);margin: auto;display: flex;justify-content: center;align-items: center;}


/*  */
.advantage{padding-bottom: 0.5rem;}
.advantage .content{}
.advantage .slide{width: 5rem;height: 4.1rem;border-radius: 0.3rem;box-shadow: 0 0 0.22rem rgba(255, 241, 230, 0.5);padding: 0.52rem 0 0 0.4rem;}
.advantage .slide1{background: url('../images/page1_1.png') no-repeat;background-size: 100% 100%;}
.advantage .slide2{background: url('../images/page1_2.png') no-repeat;background-size: 100% 100%;}
.advantage .swiper-container{padding: 0.3rem 0;transform: translateY(-0.3rem);}
.advantage .swiper-slide{margin: 0 0.2rem 0 0.3rem;width: 5rem !important;}
.advantage .title{font-size: 0.3rem;color: #333;font-weight: bold;padding: 0 0 0.02rem 0.07rem;margin-left: -0.07rem;background:url('../images/page1_icon1.png') no-repeat left bottom;background-size: 0.55rem 0.06rem;}
.advantage .paddingTop{padding-top: 0.27rem;height: 2.18rem;}
.advantage .li{font-size: 0.22rem;line-height: 0.4rem;color: #333333;display: flex;justify-content: flex-start;align-items: center;}
.advantage .li::before{content: '';width: 0.11rem;height: 0.11rem;background: #ff8610;border-radius: 50%;margin-right: 0.08rem;}
.advantage .button{width: 2.5rem;height: 0.6rem;border-radius: 0.3rem;font-size: 0.22rem;color: #fefefe;background: linear-gradient(80deg,#ff9000,#ff6400);display: flex;justify-content: center;align-items: center;box-shadow: 0 0.04rem 0.06rem rgba(255, 144, 0, 0.12);}
.advantage .swiper-pagination{transform: translateY(-0.3rem);}
/*  */

.custCase{padding-bottom: 0.8rem;background: url('../images/page2.png') no-repeat;background-size: 100% 100%;}
.custCase .tab{width: 6.9rem;height: 0.7rem;border-radius: 0.3rem;background: #ffffff;border: 0.02rem solid #ffffff;font-size: 0.22rem;color: #666666;display: flex;justify-content: space-between;margin:0 auto 0.21rem;padding: 0 0.38rem;}
.custCase .tab .li{height: 100%;display: flex;justify-content: center;align-items: center;position: relative;cursor: pointer;}
.custCase .tab .li.active{font-weight: bold;background-image: linear-gradient(90deg, #ff6716, #ff982d);background-clip: text;-webkit-background-clip: text;color: transparent;}
.custCase .tab .li.active::after {content: '';width: 0.6rem;height: 0.04rem;border-radius: 0.02rem;background: linear-gradient(90deg,#ff6716,#ff982d);position: absolute;left: calc((100% - 0.6rem) / 2);bottom: -0.02rem;}
.custCase .content{width: 6.9rem;border-radius: 0.3rem;border: 1px solid #ffffff;background: #fff;margin: 0 auto 0.5rem;box-shadow: 0 0 0.22rem rgba(255, 233, 205, 0.3);}
.custCase .content .item{display: none;}
.custCase .content .item.active{display: block;}
.custCase .content .relative{position: relative;min-height: 5.7rem;}
.custCase .content .top{width: 2.5rem;height: 0.46rem;border-radius: 0.3rem 0.03rem 0.3rem 0.03rem;font-size: 0.26rem;color: #fff;font-weight: bold;background: linear-gradient(90deg,#ff6716,#ff982d);display: flex;justify-content: center;align-items: center;position: absolute;left: 0.02rem;top: 0.02rem;}
/* 香港 */
.custCase .relative{padding: 0.78rem 0 0 0.72rem;}
.custCase .raw{margin-bottom: 0.32rem;}
.custCase .title{font-size: 0.24rem;color: #333333;font-weight: bold;position: relative;margin-bottom: 0.17rem;}
.custCase .title.icon1::before{content: '';width:0.33rem;height: 0.37rem;background: url('../images/page2_icon1.png') no-repeat;background-size: 100% 100%;position: absolute;left: -0.46rem;top: -0.01rem;}
.custCase .title.icon2::before{content: '';width:0.34rem;height: 0.38rem;background: url('../images/page2_icon2.png') no-repeat;background-size: 100% 100%;position: absolute;left: -0.47rem;top: -0.01rem;}
.custCase .title.icon3::before{content: '';width:0.34rem;height: 0.36rem;background: url('../images/page2_icon3.png') no-repeat;background-size: 100% 100%;position: absolute;left: -0.47rem;top: -0.01rem;}
.custCase .text{font-size: 0.22rem;color: #666666;}
.custCase .list{padding-top: 0.13rem;display: flex;justify-content: flex-start;}
.custCase .list .slide{width: 1.76rem;height: 2.16rem;border-radius: 0.1rem;position: relative;padding: 0.68rem 0 0 0.2rem;}
.custCase .list .slide1{background: url('../images/page2_bk1.png') no-repeat;background-size: 100% 100%;margin-right: 0.32rem;}
.custCase .list .slide2{background: url('../images/page2_bk2.png') no-repeat;background-size: 100% 100%;margin-right: 0.32rem;}
.custCase .list .slide3{background: url('../images/page2_bk3.png') no-repeat;background-size: 100% 100%;}
.custCase .list .slide1::before{content: '';width: 0.12rem;height: 0.17rem;background: url('../images/page2_icon4.png') no-repeat;background-size: 100% 100%;position: absolute;right: -0.22rem;top: 0.78rem;}
.custCase .list .slide2::before{content: '';width: 0.12rem;height: 0.17rem;background: url('../images/page2_icon4.png') no-repeat;background-size: 100% 100%;position: absolute;right: -0.22rem;top: 0.78rem;}
.custCase .slide-title{font-size: 0.22rem;color: #333333;font-weight: bold;margin-bottom: 0.12rem;}
.custCase .slide-text{font-size: 0.2rem;line-height: 0.32rem;color: #666666;}
.custCase .other .raw{margin-bottom: 0.23rem;}
.custCase .other .title{margin-bottom: 0.08rem;}
.custCase .other .text{line-height: 0.4rem;}
.custCase .other .relative{padding-right: 0.3rem;}

/*  */
.youngage{padding-bottom: 0.8rem;}
.youngage .swiper-container{margin-bottom: 0.5rem;}
.youngage .swiper-slide{width: 5.4rem !important;margin: 0 0.2rem 0 0.3rem;position: relative;}
.youngage .swiper-slide::before{content: '';width: 4.46rem;height: 0.93rem;background: url('../images/page3_icon2.png') no-repeat;background-size: 100% 100%;position: absolute;left: calc((100% - 4.46rem)/2);bottom: -0.47rem;}
.youngage .slide{width: 5.4rem;height: 4.3rem;position: relative;z-index: 9;}
.youngage .slide1{background: url('../images/page3_1.png') no-repeat;background-size: 100% 100%;}
.youngage .slide2{background: url('../images/page3_2.png') no-repeat;background-size: 100% 100%;}
.youngage .slide3{background: url('../images/page3_3.png') no-repeat;background-size: 100% 100%;}
.youngage .title{font-size: 0.28rem;color: #613816;font-weight: bold;text-align: center;padding: 0.33rem 0 0;}
.youngage .paddingTop{color: #333333;font-size: 0.22rem;line-height: 0.36rem;padding: 0.55rem 0.38rem 0 0.6rem;height: 2.55rem;}
.youngage .li{margin-bottom: 0.1rem;position: relative;}
.youngage .li::before{content: '';width: 0.16rem;height: 0.15rem;background: url('../images/page3_icon1.png') no-repeat;background-size: 100% 100%;position: absolute;left:-0.26rem;top: 0.11rem;}
.youngage .button{width: 3.5rem;height: 0.6rem;border-radius: 0.3rem;font-size: 0.22rem;color: #fff;margin: auto;background: linear-gradient(80deg,#ff9000,#ff6400);display: flex;justify-content: center;align-items: center;box-shadow: 0 0.04rem 0.06rem rgba(255, 144, 0, 0.12);}
/*  */
.considerate{padding-bottom: 0.8rem;background:#fff6ed url('../images/page4.png') no-repeat;background-size: 100% auto;}
.considerate .content{padding: 0.2rem 3.16rem 0.6rem 0.3rem;}
.considerate .slide{width: 1.92rem;border-radius: 0.2rem;height: 1.3rem;background: #ffffff;margin-bottom: 0.2rem;position: relative;border: 0.02rem solid #ffffff;box-shadow: 0 0 0.12rem rgba(255, 233, 212, 0.3);}
.considerate .flex{display: flex;justify-content: space-between;}
.considerate .title{width: 100%;height: 0.4rem;background: #ff522a;display: flex;justify-content: center;align-items: center;font-size: 0.24rem;color: #ffffff;border-radius: 0.2rem 0.2rem 0.2rem 0.03rem;font-weight: bold;}
.considerate .text{font-size: 0.22rem;line-height: 0.3rem;color: #666666;text-align: center;padding-top: 0.12rem;}
.considerate .slide1{width: 100%;height: 1rem;background:#fff url('../images/page4_1.png') no-repeat left -0.02rem top -0.02rem;background-size: 4.04rem 1rem;}
.considerate .slide1 .title{width: 2rem;border-radius: 0.2rem 0.03rem 0.2rem 0.03rem;}
.considerate .slide1 .text{padding: 0.12rem 0 0 0.3rem;text-align: left;}
/*  */
.accompany{padding-bottom: 0.8rem;background: url('../images/page5.png') no-repeat;background-size: 100% auto;}
.accompany .swiper-slide{width: 6rem !important;margin: 0 0.2rem 0 0.3rem;}
.accompany .slide{width: 6rem;height: 3.4rem;border-radius: 0.2rem;position: relative;}
.accompany .slide1{background: url('../images/page5_bk1.png') no-repeat;background-size: 100% 100%;}
.accompany .slide2{background: url('../images/page5_bk2.png') no-repeat;background-size: 100% 100%;}
.accompany .slide3{background: url('../images/page5_bk3.png') no-repeat;background-size: 100% 100%;}
.accompany .slide4{background: url('../images/page5_bk4.png') no-repeat;background-size: 100% 100%;}
.accompany .relative{height: 1.82rem;padding: 0 0.35rem 0;position: absolute;left: 0;bottom: 0;width: 100%;}
.accompany .icon{height: 0.46rem;}
.accompany .icon1{width: 0.28rem;background: url('../images/page5_1.png') no-repeat;background-size: 100% auto;}
.accompany .icon2{width: 0.32rem;background: url('../images/page5_2.png') no-repeat;background-size: 100% auto;}
.accompany .icon3{width: 0.32rem;background: url('../images/page5_3.png') no-repeat;background-size: 100% auto;}
.accompany .icon4{width: 0.26rem;background: url('../images/page5_4.png') no-repeat;background-size: 100% auto;}
.accompany .title{font-size: 0.24rem;color: #fff;font-weight: bold;padding: 0 0 0.03rem 0.04rem;background: url('../images/page5_0.png') no-repeat left bottom;background-size: 0.36rem 0.06rem;margin-left: -0.04rem;}
.accompany .text{font-size: 0.2rem;line-height: 0.35rem;color: #fff;padding-top: 0.12rem;}
















